@media only screen and (min-width:1024px ) { 
	
/* target=Desktop */	


/* ==== HEADER ==== */

	#social_networks { top: 40px; }

	form.omc-search-form { height:30px; overflow: hidden; background-color: white; }
	#omc-header-search-mobi { position:absolute; top:15px; right:0px; width:220px; height:30px;}
	span#omc-search-overlay_mobile { float: right; height:32px; width: 32px; background: url(../images/mobile-search-bleu.png) center center no-repeat; }
	.omc-header-search-input-box { float: left; border: 0; height:28px; line-height:28px; background: none; padding-left:5px;}
	.omc-header-search-button_mobile {opacity:0; width:100%; height: 100%; padding:0; margin: 0;}
	.omc-header-search-input-box_mobile{border:0; margin:0 -4px 0 0; padding:0 0 0 10px; height:30px; width:178px;}
/* ==== HEADER ==== */

/* ==== FOOTER ==== */
	.omc-copyright-right {float: none;}
/* ==== FOOTER ==== */
 
	
/*==== Main Containers __target=Desktop__ =======*/			
	
	.omc-under-480 {display:none;}				
	.omc-over-480 {display:inline-block;}
	.omc-under-768 {display:inline-block;}
	.omc-over-768 {display:none;}
	.omc-container {width:960px;}
	section#omc-main {width:660px; float:left; }
	section#omc-sidebar {width:265px; float:right; }								
	.omc-half-width-category {width:318px; float:left; margin:0px 0px 23px 0px;  }				
	.omc-full-width-category {width:620px; float:left; margin:0px 40px 40px 0px;  }
	.margin_right {margin-right: 23px !important;}
	nav#omc-main-navigation {height:60px;background-color: #e8e8e8;}
	div#omc-inner-footer {margin:auto;  padding:40px 40px 0px 40px;}			
	div.omc-footer-widget-column {width: 22.63157894736842%; float: left; margin-right: 3.157894736842105%;}		
	footer#omc-boxed {width:100%; margin:auto;}				
	.omc-quarter-width-category {width: 134px; margin-right: 28px}						
	.omc-copyright-area {width:100%;}
	article#omc-full-article-comp-exec{width:100%;}
	div#omc-inner-placeholder-exec{height: 300px;}

	
/*==== Media & Content  __target=Desktop__ =======*/				
	
	#omc-top-banner	{margin: 0 40px 0;width: 480px;text-align: right;}
	div.omc-resize-290 {width:318px; height:186px; background:url(../images/preloader.gif) scroll transparent no-repeat center center;}				
	div.omc-resize-290-40margin {width:290px; margin-right:40px;}				
	.omc-resize-620 {width:620px;}
	.lastest_bar, .title_bar, .lastest_bar_comp {width: 640px;}
	nav#omc-main-navigation ul li a {font-size:15px;font-weight: bold;}				
	img#omc-logo {margin:0px 0px ;}				
	article.omc-featured-post {height:350px;}				
	h1.omc-half-width-label {font-size:1.5em;}		
	article.omc-blog-two {height:264px; }
	article.omc-blog-four{height:155px; width:318px; margin: 0 0 30px 0; float:left; background-color: #fff; }

	div.omc-blog-four-text{width:131px; background-color:#e8e8e8;}
	div.omc-resize-155{float:left;width:155px; height:155px;padding:0 0 0 0;overflow:hidden;}

	article.omc-modulule-b.following h3 {font-size:1.08333em; margin-bottom:14px; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}				
	article.omc-half-width-post.leading h2 {font-size:1.33333em;}				
	article.omc-half-width-post.following img {width:50px; display:block}

	a.omc-category-blocks {font-size:1.16667em; padding:4px 10px; margin:0px 10px 10px 0px; font-weight:700;}				
	span.omc-small-video-icon {display:block;}				
	#back-top {visibility:hidden; opacity:0;} 				
	article.omc-half-width-post.leading {height:auto;}				
	article.omc-half-width-post.following h3 {font-size: 1.08333em;}			
	.flickr_badge_image {width:80px; height:85px; margin-right:10%; margin-bottom:20px;}			
	.flickr_badge_image img {width:80px; height:80px;}

	#header_infos{height:210px; width:100%;}

	div.omc-inner-placeholder-company_first{width:155px; height:190px; margin-right: 10.5px;}
	div.omc-inner-placeholder-company{width:155px; height:190px; margin-right: 10.5px;}
	div.omc-inner-placeholder-company_last{width:155px; height:190px; margin-right: 0;}

	div.omc-inner-placeholder-company_first img {margin:0;}
	div.omc-inner-placeholder-company h3, .omc-inner-placeholder-company_last h3 {font-size: 18px;}
	div.omc-inner-placeholder-company a, .omc-inner-placeholder-company p, .omc-inner-placeholder-company_last p {font-size: 12px;}
	div.omc-cat-top {width: 660px;}

	.google-map{width:660px;}

	
/*==== Sidebar  __target=Desktop__ =======*/				
	
	.wpp-post-title {font-size:1.08333em; height: auto; overflow: hidden; display: inline; margin-bottom: 0px }				
	li.tabberactive a {font-size: 1.16667em !important; padding: 6px 0px;}				
	.style1 ul.tabbernav li a {font-size: 1.16667em  !important; padding: 6px 0px;}				
	.omc-widget {width:265px; margin-bottom:7px;}				
	a.omc-social-media-icon.large {width:90px; margin-right:10px;}				
	a.omc-social-media-icon.large.no-right {width:90px; margin-right:0px;}				
	div.omc-tabs-widget {width:290px;}				
	nav#omc-main-navigation ul.sub-menu {top:32px; }				
	nav#omc-main-navigation ul li a {padding:22px 15px 23px 15px;}
	nav#omc-main-navigation ul li a:hover {text-shadow:none; background:#18adb5; color:#FFF; -moz-transition:  .03s linear; -webkit-transition:  .03s linear; transition:  .030s linear; }		
	
	.omc-video-container iframe{width:265px;}


/*==== Featured Slider  __target=Desktop__ ====*/				
	
	div.omc-featured-overlay p {height:34px; margin:0px 20px 10px 20px; width:78%; display:block;}				
	.flex-direction-nav li a {bottom:157px;}				
	.flexslider {width:620px; height:350px; margin-bottom:0px;}					
	div.omc-featured-overlay h1 {font-weight:700; font-size:1.5em}			
	ol.flex-control-nav {display:block;}				
	.flex-direction-nav li .prev {left:-46px;}				
	.flex-direction-nav li .next {right:-44px}				
	.es-carousel span {width:95%; height:auto;}		
	.es-nav span {top:38%}				
	div.omc-category-block a {font-size: 1.16667em; padding: 4px 10px;}		
	nav#omc-main-navigation {margin-bottom:35px;}								
	a#omc-logo {margin:0px 0px; display:inline-block;}				
	span.omc-blog-two-stars-under {top:144px; right:0px;}				
	a.omc-social-media-icon.large {height:110px;}				
	.flex-container.omc-resize-620 {margin-bottom:47px;}				
	.omc-copyright-left {float:left;}				
	.omc-copyright-right {display: block; margin: 5px auto;}			
	.omc-copyright-right ul {display:inline-block; margin:10px auto 0 auto; list-style-type:none;}			
	
/*==== Single Post ====*/		
	
	article#omc-full-article h1 {font-size:3em;}	
	div.omc-related-posts {width:650px}			
	.gallery-to-slideshow ul.flex-direction-nav li a  {top:142px;}			
	div#omc-review-wrapper.omc-review-placement-t {width:50%; }			
	div#omc-review-wrapper.omc-review-placement-t div#omc-short-summary { width:60%;}			
	div#omc-review-wrapper.omc-review-placement-t div#omc-criteria-final-score {text-align:center; padding:7px 0px 0px 0px; width:118px; position:absolute; top:0px; right:0px; background:#111; height:500px;}	
	div#omc-review-wrapper.omc-review-placement-b div#omc-short-summary { width:80%;}			
	span.omc-half-width-icon {top:65px; left:125px;}		
	img.omc-image-blog-one {width:28%; margin: 4px 5% 1px 0px}		
	nav#omc-main-navigation ul li#omc-header-search  {display:none;}		
	.footer-logo {margin: -9px 0px 8px 0px;}		
	#omc-author-page-image {float:left; margin:4px 24px 8px 0px; width:119px;}		
	#omc-inner-placeholder {height:350px}		
	span.omc-blog2-icon {top: 62px; left: 61px;}		
	span.omc-big-video-icon {position: absolute; top: 37%;  left: 47%;}





/* COMPANIES */
	.omc-inner-placeholder-company_first img, .omc-inner-placeholder-company img, .omc-inner-placeholder-company_last img {margin:0;}
	.omc-inner-placeholder-company a{display: block;height:190px;width:155px;}
	.omc-inner-placeholder-company h3, .omc-inner-placeholder-company_last h3 {color:#169ea6;font-weight: bold;}
	.omc-inner-placeholder-company p, .omc-inner-placeholder-company_last p {font-size:12px;color:#169ea6 !important;font-weight: bold;margin-top:5px !important;padding-right:0 !important;}
	.omc-inner-placeholder-company p.url {padding: 0 2px;text-decoration: underline;text-transform: lowercase;font-size:8px;color:#169ea6;font-weight: bold;margin-top:5px;}
	.bordure-verte-header-infos {margin:0 auto;width:20px;height:10px;border-bottom:1px solid #169ea6; padding:0;}
/* !COMPANIES! */




/* EXECUTIVES */
	.company_link h2 a{display:block;width:185px;height:45px;text-align: center;line-height: 45px;color: white;}
	.anecdote {position:relative;background-color:#18adb5;background-image: url(../images/picto-anecdote-top.png);background-repeat: no-repeat;margin:20px 0 20px 0;}
	.anecdote h2 {color:white;padding:40px 0 0 40px;}
	.anecdote p {color:white !important;padding-left: 40px;padding-bottom: 50px;padding-right: 30px !important;background: url(../images/picto-anecdote-bottom.png) no-repeat bottom right;}
/* !EXECUTIVES! */





@media only screen and (min-width:1204px ) { 	
/* control the "to the top" arrow */
	#back-top {visibility:visible; opacity:1;} 
}

		
span.omc-user-review-description em {display:inline;}